import { WBLogAdapter } from "../../../ets/Log";
export function mgr(c1: any): void;
export function register_js_callback(a1: string, b1: (resultBuffer: ArrayBuffer) => void): void;
export function exec_cpp_sync(y: string, z?: ArrayBuffer | string): ArrayBuffer;
export function asyncWork(v: string, w?: ArrayBuffer | string, x?: string): ArrayBuffer;
export const registerLogListener: (a: WBLogAdapter) => void;
